MediaWiki:Mobile.css

2020年12月30日 (水) 08:09時点におけるAika (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*width of table is weird on mobile*/
/* 表が縦に長くなるのを防ぐ */
.wikitable, .tracklist {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
}